spring.jpa.hibernate.ddl-auto=update
spring.datasource.url = jdbc:mysql://localhost:3306/project_sugarman?useTimezone=true&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=password1234!